Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Tue, 19 Jan 2016 12:20:29 +0800
From: ethan <liyishi.ch@...com>
To: john-users <john-users@...ts.openwall.com>
Subject: Re: Re: 回复: Does JTR support R9 290x GPU.

Thanks for your reply. I have replaced the app SDK from v3.0 to v2.9 and resolved coredump issue.
What's the version of the fglrx driver you are using? 15.302?

btw: 
The test of oldoffice-opencl was failed. Do you meet the same issue?
./john -test -format=oldoffice-opencl
Device 0: Hawaii [AMD Radeon R9 200 Series]
Benchmarking: oldoffice-opencl, MS Office <= 2003 [MD5/SHA1 RC4 OpenCL]... FAILED (cmp_all(3))

Regards



liyishi.ch@...com
 
发件人: Rafael Carnicer Torres
发送时间: 2016-01-19 02:32
收件人: john-users
抄送: liyishi.ch
主题: Re: Re: [john-users] 回复: [john-users] Does JTR support R9 290x GPU.
Software for my system:
 
AMD-APP-SDK-linux-v2.9-1.599.381-GA-x64
John Jumbo  1.8.0.6
Ubuntu 14.04
 
Hardware  1 GPU AMD R9 290
cpu            amd fx 8350
 
Regards
 
 
2016-01-17 1:53 GMT+01:00 ethan <liyishi.ch@...com>:
 
> Yes, I get source by git clone git://github.com/magnumripper/JohnTheRipper
> -b bleeding-jumbo john
>
>
>
> liyishi.ch@...com
>
> 发件人: magnum
> 发送时间: 2016-01-17 03:58
> 收件人: john-users
> 主题: Re: [john-users] 回复: [john-users] Does JTR support R9 290x GPU.
> On 2016-01-16 17:12, ethanli wrote:
> > Hi
> > I do clean the old driver before installing the new driver.
> >
> >
> > Here's my try:
> > 1. I use the latest driver 15.302 and SDK(
> AMD-APP-SDK-v3.0.130.135-GA-linux64.sh)
> > Result:
> > when I run ./john test , coredump
>
> Are you using latest Jumbo from Github?
>
> magnum
>
>

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.